package com.ruoyi.interfaces.service;

import com.ruoyi.interfaces.core.page.PageParam;
import com.ruoyi.interfaces.core.service.CrudService;
import com.ruoyi.interfaces.domain.PtFile;

import java.util.List;

/**
 * @author
 * @date 2022-1-25
 */
public interface PtFileService extends CrudService<PtFile, PageParam<PtFile>> {

    PtFile get(String id);

    int delete(String id);

    List<PtFile> listByRelId(String relId);

}
